PDA

Afficher la version complète : ATI AIW ...



Drizzt
09/01/2005, 19h24
voila je me decide a passer sous linux j'ave deja tester mandrake mais suse est vraimetn ma prefere donc me voici parmis vous!!

je possede une Ati 9800SE AIW et je souhaite l'utiliser sous linux deja une ati c pas le bon plan lol mais l'utilisation du tuner c encore moin gagne !!!!!!!

komen mettre tt d'abordles pilote grapique pr l'acceleration 3d ma version etant la suse 9,2 pro j'ai vu sur un otre post kon parle de xorg je c pas ce ke c ??? et ya pas de pilote pr ca juste pr Xfree j'utilise kde si ca a un rapport parceque je sui vraiment un newbi!!!!!!!!!

concernant le tuner c un philips FQ1216ME mais j'arrive pas a le faire detecter dc a l'utiliser malgres ke les pilote pr ce tuner soit ds les package je l'avais vu !! est il possible de l'utiliser ???

merci d'avance @++
drizt

galagann
09/01/2005, 20h12
Salux et bienvenux,

Désoler de te décevoir aussi rapidement mais on attend tous un driver ATi et nVidia pour les dernières version des distributions comme SuSE, Mandrake...
Je t'invite a attendre encore un peu pour l'activation de la 3D.
Cependant, on va essayé de t'aider pour faire fonctionner ton tuner TV. Je me renseigne a ce sujet là.

Drizzt
09/01/2005, 20h34
nan pas decut m'en doutai un peu !! c pas grave de tte facon je ne souhaite pas vraiemtn tourner sous linux pr les jeux mais pr tt le reste et il va me falloir un certain tps avant de maitriser linux donc je ne suis pas presser !!

mais le tuner tv ca me seras ensuite indispensable lol !!!!!!!
merci beaucoup pr votre future aide je vais me renseigner moi aussi un peu de me coter ki c je vais pt'etre mm reussir ! http://www.alionet.org/style_emoticons/<#EMO_DIR#>/tongue.gif

@++
drizzt

galagann
09/01/2005, 20h40
Déjà on va voir si le tunner est déjà reconnu par la SuSE. Donc va dans Yast2, entre ton mot de passe, va dans le rubrique matériel, sélectionne Carte TV et dit moi si il voit quelque chose.

PS: Je te guide à l'aveugle car je n'ai pas de Tuner TV http://www.alionet.org/style_emoticons/<#EMO_DIR#>/biggrin.gif

Drizzt
09/01/2005, 20h50
j'ai trouver ceci sur le net kel est votre avis :

http://gatos.sourceforge.net/

@++
drizzt

galagann
09/01/2005, 20h53
Tu peux toujours essayer, y'a bien une version de driver pour Xorg : http://sourceforge.net/project/showfiles.p...ckage_id=126120 (http://sourceforge.net/project/showfiles.php?group_id=12629&package_id=126120)

Desteros
10/01/2005, 08h16
Originally posted by galagann@dimanche 09 janvier 2005 à 19:53
Tu peux toujours essayer, y'a bien une version de driver pour Xorg : http://sourceforge.net/project/showfiles.p...ckage_id=126120 (http://sourceforge.net/project/showfiles.php?group_id=12629&package_id=126120)
<div align='right'><{POST_SNAPBACK}> (index.php?act=findpost&pid=14500)[/quote]
Pezrso je vois pas commentca peux marcher cette outil fonctionne sous xfreee et non xorg